CRAN Package Check Results for Package expsmooth

Last updated on 2018-04-21 10:46:48 CEST.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 2.3 2.16 20.66 22.82 OK
r-devel-linux-x86_64-debian-gcc 2.3 1.61 16.71 18.32 OK
r-devel-linux-x86_64-fedora-clang 2.3 27.48 OK
r-devel-linux-x86_64-fedora-gcc 2.3 26.74 OK
r-devel-windows-ix86+x86_64 2.3 10.00 61.00 71.00 OK
r-devel-osx-x86_64 2.3 OK
r-patched-linux-x86_64 2.3 1.63 20.50 22.13 OK
r-patched-solaris-x86 2.3 44.10 OK
r-release-linux-x86_64 2.3 1.81 19.79 21.60 OK
r-release-windows-ix86+x86_64 2.3 10.00 56.00 66.00 OK
r-release-osx-x86_64 2.3 OK
r-oldrel-windows-ix86+x86_64 2.3 1.00 5.00 6.00 ERROR

Check Details

Version: 2.3
Check: package dependencies
Result: ERROR
    Package required but not available: 'forecast'
    
    See section 'The DESCRIPTION file' in the 'Writing R Extensions'
    manual.
Flavor: r-oldrel-windows-ix86+x86_64